defineProperty("groundspeed", globalProperty("sim/cockpit2/gauges/indicators/ground_speed_kt"))
defineProperty("Door", globalProperty("sim/cockpit2/switches/custom_slider_on[23]"))

function update()

if get(groundspeed) > 5 then
set(Door, 0)

end

end